@font-face {
    font-family: 'ostrich_sansblack';
    src: url('ostrichsans-black-webfont.woff2') format('woff2'),
         url('ostrichsans-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansbold';
    src: url('ostrichsans-bold-webfont.woff2') format('woff2'),
         url('ostrichsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansheavy';
    src: url('ostrichsans-heavy-webfont.woff2') format('woff2'),
         url('ostrichsans-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sanslight';
    src: url('ostrichsans-light-webfont.woff2') format('woff2'),
         url('ostrichsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('ostrichsans-medium-webfont.woff2') format('woff2'),
         url('ostrichsans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ostrich_sans_roundedmedium';
    src: url('ostrichsansrounded-medium-webfont.woff2') format('woff2'),
         url('ostrichsansrounded-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}